.version.juntas_espiraladas /* version checker */
{
	color: #0000E6;
	background-color: #9306D9;
}

#page
{
	margin-left: auto;
	border-width: 0px;
	z-index: 1;
	border-color: #000000;
	background-color: transparent;
	margin-right: auto;
	background-image: none;
}

#pu7808
{
	width: 0.01px;
	margin-right: -10000px;
	z-index: 17;
	height: 0px;
}

#u7808
{
	left: 50%;
	z-index: 17;
	position: fixed;
	top: 0px;
}

#u7816
{
	left: 50%;
	z-index: 18;
	position: fixed;
}

#u7832,#u7814-4,#u7823-5,#u7830-5,#u7841-5,#u7811-5,#u40586-5
{
	position: fixed;
}

#u19236-4
{
	color: #2E3192;
	z-index: 3;
	position: relative;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
}

#pu53051
{
	width: 0.01px;
	z-index: 9;
}

#u53051
{
	margin-right: -10000px;
	z-index: 9;
	position: relative;
	background-color: transparent;
	width: 100px;
}

#u31938
{
	margin-right: -10000px;
	z-index: 7;
	position: relative;
	background-color: transparent;
}

#u53055
{
	border-width: 0px;
	z-index: 13;
	position: relative;
	background-color: transparent;
	width: 100px;
	margin-right: -10000px;
}

#u53053
{
	z-index: 11;
	position: relative;
	background-color: transparent;
	width: 100px;
}

#pu40290
{
	width: 0.01px;
	margin-right: -10000px;
	z-index: 2;
}

#u40290
{
	margin-right: -10000px;
	z-index: 2;
	position: relative;
	width: 10px;
	height: 17px;
}

.ie #u40290
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	background-color: #FFFFFF;
	filter: alpha(opacity=1);
	opacity: 0.01;
}

#u7807-5
{
	margin-right: -10000px;
	z-index: 20;
	position: relative;
}

#u7819
{
	margin-right: -10000px;
	z-index: 25;
	position: relative;
}

#u7826-4
{
	margin-right: -10000px;
	z-index: 27;
	position: relative;
}

#u7828-4
{
	margin-right: -10000px;
	z-index: 31;
	position: relative;
}

#u7809-4
{
	margin-right: -10000px;
	z-index: 35;
	position: relative;
}

#u40601
{
	margin-right: -10000px;
	position: relative;
}

#buttonu40349
{
	width: 100px;
	position: relative;
}

#buttonu40349:hover
{
	min-height: 0px;
	width: 100px;
	margin: 0px;
}

#buttonu40349.ButtonSelected
{
	min-height: 0px;
	width: 100px;
	margin: 0px;
}

#u40350-5
{
	margin-right: -10000px;
	position: relative;
	width: 100px;
}

#buttonu40349:hover #u40350-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40382
{
	position: relative;
	width: 100px;
}

#buttonu40382:hover
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	margin-left: 0px;
	width: 100px;
}

#u40383-5
{
	margin-right: -10000px;
	position: relative;
	width: 100px;
}

#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40408
{
	position: relative;
	width: 100px;
}

#buttonu40382.ButtonSelected,#buttonu40408:hover
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	margin-left: 0px;
	width: 100px;
}

#u40409-5
{
	margin-right: -10000px;
	position: relative;
	width: 100px;
}

#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40434
{
	position: relative;
	width: 100px;
}

#buttonu40408.ButtonSelected,#buttonu40434:hover
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	margin-left: 0px;
	width: 100px;
}

#u40435-5
{
	margin-right: -10000px;
	position: relative;
	width: 100px;
}

#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40460
{
	position: relative;
	width: 100px;
}

#buttonu40434.ButtonSelected,#buttonu40460:hover
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40460.ButtonSelected
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	margin-left: 0px;
	width: 100px;
}

#u40461-5
{
	margin-right: -10000px;
	position: relative;
	width: 100px;
}

#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40560
{
	position: relative;
	width: 100px;
}

#buttonu40560:hover
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	width: 100px;
}

#buttonu40560.ButtonSelected
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	width: 100px;
}

#u40561-5
{
	margin-right: -10000px;
	position: relative;
	width: 100px;
}

#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40560.ButtonSelected #u40561-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

.verticalspacer
{
	min-height: 1px;
}

@media (min-width: 1921px), print
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		width: 1920px;
		min-height: 771px;
		padding-bottom: 1px;
	}

	#pu7808
	{
		padding-bottom: 145px;
	}

	#u7808
	{
		width: 1970px;
		height: 145px;
		margin-left: -985px;
	}

	#u7816
	{
		width: 75px;
		top: 22px;
		margin-left: 665px;
	}

	#u7816_img
	{
		padding-right: 2px;
	}

	#u7832
	{
		z-index: 43;
		width: 274px;
		top: 9px;
		left: 50%;
		margin-left: -752px;
	}

	#u7814-4
	{
		z-index: 45;
		width: 63px;
		min-height: 19px;
		top: 49px;
		left: 50%;
		margin-left: -435px;
	}

	#u7823-5
	{
		z-index: 49;
		width: 112px;
		min-height: 19px;
		top: 49px;
		left: 50%;
		margin-left: -333px;
	}

	#u7830-5
	{
		z-index: 54;
		width: 112px;
		min-height: 19px;
		top: 49px;
		left: 50%;
		margin-left: -188px;
	}

	#u7841-5
	{
		z-index: 59;
		width: 112px;
		min-height: 19px;
		top: 49px;
		left: 50%;
		margin-left: -55px;
	}

	#u7811-5
	{
		z-index: 64;
		width: 112px;
		min-height: 19px;
		top: 49px;
		left: 50%;
		margin-left: 77px;
	}

	#u40586-5
	{
		z-index: 106;
		min-height: 28px;
		top: 115px;
	}

	#u40586-5-bw
	{
		z-index: 106;
	}

	#pu7810-4
	{
		z-index: 39;
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 125px;
		margin-left: 1px;
	}

	#u7810-4
	{
		z-index: 39;
		width: 50px;
		min-height: 17px;
		margin-left: 1869px;
		position: relative;
	}

	#u19236-4
	{
		width: 1919px;
		min-height: 35px;
		font-size: 24px;
		margin-top: 13px;
	}

	#pu53051
	{
		margin-left: 577px;
		margin-top: 6px;
	}

	#u53051
	{
		margin-top: 495px;
	}

	#u31938
	{
		width: 512px;
		left: 126px;
	}

	#u53055
	{
		margin-top: 495px;
		left: 664px;
	}

	#u53053
	{
		margin-left: 909px;
		margin-top: 37px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1203px);
	}

	#pu40290
	{
		margin-top: 14px;
		margin-left: -25px;
	}

	#u40290
	{
		margin-top: 71px;
		left: 229px;
	}

	#u43869
	{
		z-index: 15;
		width: 1970px;
		position: relative;
		margin-right: -10000px;
	}

	#u7807-5
	{
		width: 547px;
		min-height: 22px;
		margin-top: 371px;
		left: 1186px;
	}

	#u7819
	{
		width: 250px;
		margin-top: 40px;
		left: 73px;
	}

	#u7826-4
	{
		width: 390px;
		min-height: 68px;
		margin-top: 146px;
		left: 73px;
	}

	#u7828-4
	{
		width: 614px;
		min-height: 22px;
		margin-top: 371px;
		left: 70px;
	}

	#u7809-4
	{
		width: 806px;
		min-height: 30px;
		margin-top: 266px;
		left: 73px;
	}

	#u40601
	{
		z-index: 69;
		width: 100px;
		margin-top: 46px;
		left: 485px;
	}

	#buttonu40349
	{
		z-index: 70;
		height: 17px;
		padding-bottom: 3px;
	}

	#buttonu40349:hover
	{
		height: 17px;
	}

	#buttonu40349.ButtonSelected
	{
		height: 17px;
	}

	#u40350-5
	{
		z-index: 71;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40349:hover #u40350-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40382
	{
		z-index: 76;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40382:hover
	{
		margin-top: 15px;
		height: 17px;
	}

	#u40383-5
	{
		z-index: 77;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40408
	{
		z-index: 82;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40382.ButtonSelected,#buttonu40408:hover
	{
		margin-top: 15px;
		height: 17px;
	}

	#u40409-5
	{
		z-index: 83;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40434
	{
		z-index: 88;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 14px;
	}

	#buttonu40434:hover
	{
		margin-top: 14px;
		height: 17px;
	}

	#buttonu40434.ButtonSelected
	{
		margin-top: 14px;
		height: 17px;
	}

	#u40435-5
	{
		z-index: 89;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40460
	{
		z-index: 94;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40408.ButtonSelected,#buttonu40460:hover
	{
		margin-top: 15px;
		height: 17px;
	}

	#buttonu40460.ButtonSelected
	{
		margin-top: 15px;
		height: 17px;
	}

	#u40461-5
	{
		z-index: 95;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40560
	{
		z-index: 100;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40560:hover
	{
		margin-left: 0px;
		margin-top: 15px;
		height: 17px;
	}

	#buttonu40560.ButtonSelected
	{
		margin-left: 0px;
		margin-top: 15px;
		height: 17px;
	}

	#u40561-5
	{
		z-index: 101;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40560.ButtonSelected #u40561-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	body
	{
		min-width: 1920px;
	}
}

@media (min-width: 1521px) and (max-width: 1920px)
{
	#muse_css_mq
	{
		background-color: #000780;
	}

	#bp_1920.active
	{
		display: block;
	}

	#page
	{
		width: 1520px;
		min-height: 772px;
	}

	#pu7808
	{
		padding-bottom: 146px;
	}

	#u7808
	{
		width: 1920px;
		height: 146px;
		margin-left: -960px;
	}

	#u7816
	{
		width: 75px;
		top: 22px;
		margin-left: 665px;
	}

	#u7816_img
	{
		padding-right: 2px;
	}

	#u7832
	{
		z-index: 43;
		width: 274px;
		top: 9px;
		left: 50%;
		margin-left: -752px;
	}

	#u7814-4
	{
		z-index: 45;
		width: 63px;
		min-height: 19px;
		top: 46px;
		left: 50%;
		margin-left: -435px;
	}

	#u7823-5
	{
		z-index: 49;
		width: 112px;
		min-height: 19px;
		top: 46px;
		left: 50%;
		margin-left: -329px;
	}

	#u7830-5
	{
		z-index: 54;
		width: 112px;
		min-height: 19px;
		top: 46px;
		left: 50%;
		margin-left: -188px;
	}

	#u7841-5
	{
		z-index: 59;
		width: 112px;
		min-height: 19px;
		top: 46px;
		left: 50%;
		margin-left: -55px;
	}

	#u7811-5
	{
		z-index: 64;
		width: 112px;
		min-height: 19px;
		top: 46px;
		left: 50%;
		margin-left: 77px;
	}

	#u40586-5
	{
		z-index: 106;
		min-height: 28px;
		top: 116px;
	}

	#u40586-5-bw
	{
		z-index: 106;
	}

	#pu7822-4
	{
		z-index: 39;
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 127px;
		margin-left: 1px;
	}

	#u7822-4
	{
		z-index: 39;
		width: 50px;
		min-height: 17px;
		margin-left: 1469px;
		position: relative;
	}

	#u19236-4
	{
		width: 1519px;
		min-height: 32px;
		font-size: 24px;
		margin-top: 12px;
	}

	#pu53051
	{
		margin-left: 365px;
		margin-top: 11px;
	}

	#u53051
	{
		margin-top: 491px;
	}

	#u31938
	{
		width: 512px;
		left: 138px;
	}

	#u53055
	{
		margin-top: 491px;
		left: 688px;
	}

	#u53053
	{
		margin-left: 709px;
		margin-top: 27px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1193px);
	}

	#pu40290
	{
		margin-top: 16px;
		margin-left: -200px;
	}

	#u40290
	{
		margin-top: 70px;
		left: 404px;
	}

	#u43884
	{
		z-index: 15;
		width: 1920px;
		position: relative;
		margin-right: -10000px;
	}

	#u7807-5
	{
		width: 510px;
		min-height: 22px;
		margin-top: 373px;
		left: 1202px;
	}

	#u7819
	{
		width: 250px;
		margin-top: 52px;
		left: 225px;
	}

	#u7826-4
	{
		width: 360px;
		min-height: 69px;
		margin-top: 157px;
		left: 227px;
	}

	#u7828-4
	{
		width: 828px;
		min-height: 22px;
		margin-top: 373px;
		left: 219px;
	}

	#u7809-4
	{
		width: 963px;
		min-height: 21px;
		margin-top: 265px;
		left: 227px;
	}

	#u40601
	{
		z-index: 69;
		width: 101px;
		margin-top: 51px;
		left: 598px;
	}

	#buttonu40349
	{
		z-index: 70;
		height: 17px;
		padding-bottom: 3px;
	}

	#buttonu40349:hover
	{
		height: 17px;
	}

	#buttonu40349.ButtonSelected
	{
		height: 17px;
	}

	#u40350-5
	{
		z-index: 71;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40349:hover #u40350-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40382
	{
		z-index: 76;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40382:hover
	{
		margin-top: 15px;
		height: 17px;
	}

	#u40383-5
	{
		z-index: 77;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40408
	{
		z-index: 82;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 14px;
	}

	#buttonu40408:hover
	{
		margin-top: 14px;
		height: 17px;
	}

	#u40409-5
	{
		z-index: 83;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40434
	{
		z-index: 88;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40382.ButtonSelected,#buttonu40434:hover
	{
		margin-top: 15px;
		height: 17px;
	}

	#buttonu40434.ButtonSelected
	{
		margin-top: 15px;
		height: 17px;
	}

	#u40435-5
	{
		z-index: 89;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40460
	{
		z-index: 94;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 14px;
	}

	#buttonu40408.ButtonSelected,#buttonu40460:hover
	{
		margin-top: 14px;
		height: 17px;
	}

	#buttonu40460.ButtonSelected
	{
		margin-top: 14px;
		height: 17px;
	}

	#u40461-5
	{
		z-index: 95;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40560
	{
		z-index: 100;
		height: 17px;
		padding-bottom: 3px;
		margin-left: 1px;
		margin-top: 15px;
	}

	#buttonu40560:hover
	{
		margin-left: 1px;
		margin-top: 15px;
		height: 17px;
	}

	#buttonu40560.ButtonSelected
	{
		margin-left: 1px;
		margin-top: 15px;
		height: 17px;
	}

	#u40561-5
	{
		z-index: 101;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40560.ButtonSelected #u40561-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 1520px;
	}
}

@media (min-width: 1121px) and (max-width: 1520px)
{
	#muse_css_mq
	{
		background-color: #0005f0;
	}

	#bp_1520.active
	{
		display: block;
	}

	#page
	{
		width: 1120px;
		min-height: 600px;
	}

	#pu7808
	{
		padding-bottom: 123px;
	}

	#u7808
	{
		width: 1520px;
		height: 123px;
		margin-left: -760px;
	}

	#u7816
	{
		width: 60px;
		top: 26px;
		margin-left: 488px;
	}

	#u7816_img
	{
		padding-right: 1px;
	}

	#u7832
	{
		z-index: 43;
		width: 184px;
		top: 22px;
		left: 50%;
		margin-left: -547px;
	}

	#u7814-4
	{
		z-index: 45;
		width: 55px;
		min-height: 19px;
		top: 37px;
		left: 50%;
		margin-left: -333px;
	}

	#u7823-5
	{
		z-index: 49;
		width: 104px;
		min-height: 19px;
		top: 37px;
		left: 50%;
		margin-left: -109px;
	}

	#u7830-5
	{
		z-index: 54;
		width: 97px;
		min-height: 19px;
		top: 37px;
		left: 50%;
		margin-left: -240px;
	}

	#u7841-5
	{
		z-index: 59;
		width: 76px;
		min-height: 19px;
		top: 37px;
		left: 50%;
		margin-left: 29px;
	}

	#u7811-5
	{
		z-index: 64;
		width: 90px;
		min-height: 19px;
		top: 37px;
		left: 50%;
		margin-left: 146px;
	}

	#u40586-5
	{
		z-index: 106;
		min-height: 26px;
		top: 94px;
	}

	#u40586-5-bw
	{
		z-index: 106;
	}

	#pu7836-4
	{
		z-index: 39;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 108px;
		margin-left: 1px;
	}

	#u7836-4
	{
		z-index: 39;
		width: 50px;
		min-height: 17px;
		margin-left: 1069px;
		position: relative;
	}

	#u19236-4
	{
		width: 1119px;
		min-height: 25px;
		font-size: 20px;
		margin-top: 11px;
	}

	#pu53051
	{
		margin-left: 242px;
		margin-top: 4px;
	}

	#u53051
	{
		margin-top: 375px;
	}

	#u31938
	{
		width: 400px;
		left: 117px;
	}

	#u53055
	{
		margin-top: 375px;
		left: 535px;
	}

	#u53053
	{
		margin-left: 509px;
		margin-top: 30px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 968px);
	}

	#pu40290
	{
		margin-top: 20px;
		margin-left: -200px;
	}

	#u40290
	{
		margin-top: 157px;
		left: 404px;
	}

	#u43899
	{
		z-index: 15;
		width: 1520px;
		position: relative;
		margin-right: -10000px;
	}

	#u7807-5
	{
		width: 395px;
		min-height: 22px;
		margin-top: 289px;
		left: 918px;
	}

	#u7819
	{
		width: 185px;
		margin-top: 50px;
		left: 216px;
	}

	#u7826-4
	{
		width: 291px;
		min-height: 61px;
		margin-top: 130px;
		left: 216px;
	}

	#u7828-4
	{
		width: 653px;
		min-height: 22px;
		margin-top: 289px;
		left: 214px;
	}

	#u7809-4
	{
		width: 805px;
		min-height: 25px;
		margin-top: 226px;
		left: 215px;
	}

	#u40601
	{
		z-index: 69;
		width: 100px;
		margin-top: 54px;
		left: 523px;
	}

	#buttonu40349
	{
		z-index: 70;
		height: 18px;
		padding-bottom: 2px;
	}

	#buttonu40349:hover
	{
		height: 18px;
	}

	#buttonu40349.ButtonSelected
	{
		height: 18px;
	}

	#u40350-5
	{
		z-index: 71;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349:hover #u40350-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40382
	{
		z-index: 76;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
	}

	#buttonu40382:hover
	{
		margin-top: 3px;
		height: 18px;
	}

	#u40383-5
	{
		z-index: 77;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40408
	{
		z-index: 82;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
	}

	#buttonu40382.ButtonSelected,#buttonu40408:hover
	{
		margin-top: 3px;
		height: 18px;
	}

	#u40409-5
	{
		z-index: 83;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40434
	{
		z-index: 88;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
	}

	#buttonu40408.ButtonSelected,#buttonu40434:hover
	{
		margin-top: 3px;
		height: 18px;
	}

	#u40435-5
	{
		z-index: 89;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40460
	{
		z-index: 94;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
	}

	#buttonu40434.ButtonSelected,#buttonu40460:hover
	{
		margin-top: 3px;
		height: 18px;
	}

	#buttonu40460.ButtonSelected
	{
		margin-top: 3px;
		height: 18px;
	}

	#u40461-5
	{
		z-index: 95;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560
	{
		z-index: 100;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
	}

	#buttonu40560:hover
	{
		margin-left: 0px;
		margin-top: 3px;
		height: 18px;
	}

	#buttonu40560.ButtonSelected
	{
		margin-left: 0px;
		margin-top: 3px;
		height: 18px;
	}

	#u40561-5
	{
		z-index: 101;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560.ButtonSelected #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 1120px;
	}
}

@media (min-width: 801px) and (max-width: 1120px)
{
	#muse_css_mq
	{
		background-color: #000460;
	}

	#bp_1120.active
	{
		display: block;
	}

	#page
	{
		width: 800px;
		min-height: 505px;
		padding-bottom: 1px;
	}

	#pu7808
	{
		padding-bottom: 109px;
	}

	#u7808
	{
		width: 1120px;
		height: 109px;
		margin-left: -560px;
	}

	#u7816
	{
		width: 45px;
		top: 21px;
		margin-left: 347px;
	}

	#u7816_img
	{
		padding-right: 1px;
	}

	#u7832
	{
		z-index: 39;
		width: 150px;
		top: 23px;
		left: 50%;
		margin-left: -397px;
	}

	#u7814-4
	{
		z-index: 41;
		width: 47px;
		min-height: 15px;
		top: 35px;
		left: 50%;
		margin-left: -231px;
	}

	#u7823-5
	{
		z-index: 45;
		width: 90px;
		min-height: 15px;
		top: 35px;
		left: 50%;
		margin-left: -43px;
	}

	#u7830-5
	{
		z-index: 50;
		width: 79px;
		min-height: 15px;
		top: 35px;
		left: 50%;
		margin-left: -155px;
	}

	#u7841-5
	{
		z-index: 55;
		width: 68px;
		min-height: 15px;
		top: 35px;
		left: 50%;
		margin-left: 69px;
	}

	#u7811-5
	{
		z-index: 60;
		width: 79px;
		min-height: 15px;
		top: 35px;
		left: 50%;
		margin-left: 156px;
	}

	#u40586-5
	{
		z-index: 102;
		min-height: 24px;
		top: 83px;
	}

	#u40586-5-bw
	{
		z-index: 102;
	}

	#pu19236-4
	{
		z-index: 3;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 120px;
	}

	#u19236-4
	{
		width: 800px;
		min-height: 26px;
		font-size: 14px;
	}

	#pu53051
	{
		margin-left: 88px;
		margin-top: 4px;
	}

	#u53051
	{
		margin-top: 378px;
	}

	#u31938
	{
		width: 400px;
		left: 112px;
	}

	#u53055
	{
		margin-top: 378px;
		left: 524px;
	}

	#u53053
	{
		margin-left: 350px;
		margin-top: 25px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 858px);
	}

	#pu40290
	{
		margin-top: 14px;
		margin-left: -160px;
	}

	#u40290
	{
		margin-top: 167px;
		left: 364px;
	}

	#u43914
	{
		z-index: 15;
		width: 1120px;
		position: relative;
		margin-right: -10000px;
	}

	#u7807-5
	{
		width: 313px;
		min-height: 22px;
		margin-top: 220px;
		left: 642px;
	}

	#u7819
	{
		width: 140px;
		margin-top: 43px;
		left: 173px;
	}

	#u7826-4
	{
		width: 236px;
		min-height: 51px;
		margin-top: 101px;
		left: 173px;
	}

	#u7828-4
	{
		width: 562px;
		min-height: 22px;
		margin-top: 220px;
		left: 173px;
	}

	#u7809-4
	{
		width: 642px;
		min-height: 23px;
		margin-top: 180px;
		left: 173px;
	}

	#u40601
	{
		z-index: 65;
		width: 100px;
		padding-bottom: 0px;
		margin-top: 23px;
		left: 413px;
	}

	#buttonu40349
	{
		z-index: 66;
		height: 18px;
		padding-bottom: 2px;
	}

	#buttonu40349:hover
	{
		height: 18px;
	}

	#buttonu40349.ButtonSelected
	{
		height: 18px;
	}

	#u40350-5
	{
		z-index: 67;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349:hover #u40350-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40382
	{
		z-index: 72;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
	}

	#buttonu40382:hover
	{
		margin-top: 6px;
		height: 18px;
	}

	#u40383-5
	{
		z-index: 73;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40408
	{
		z-index: 78;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 5px;
	}

	#buttonu40408:hover
	{
		margin-top: 5px;
		height: 18px;
	}

	#buttonu40408.ButtonSelected
	{
		margin-top: 5px;
		height: 18px;
	}

	#u40409-5
	{
		z-index: 79;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40434
	{
		z-index: 84;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
	}

	#buttonu40382.ButtonSelected,#buttonu40434:hover
	{
		margin-top: 6px;
		height: 18px;
	}

	#u40435-5
	{
		z-index: 85;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40460
	{
		z-index: 90;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
	}

	#buttonu40434.ButtonSelected,#buttonu40460:hover
	{
		margin-top: 6px;
		height: 18px;
	}

	#buttonu40460.ButtonSelected
	{
		margin-top: 6px;
		height: 18px;
	}

	#u40461-5
	{
		z-index: 91;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560
	{
		z-index: 96;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 5px;
	}

	#buttonu40560:hover
	{
		margin-left: 0px;
		margin-top: 5px;
		height: 18px;
	}

	#buttonu40560.ButtonSelected
	{
		margin-left: 0px;
		margin-top: 5px;
		height: 18px;
	}

	#u40561-5
	{
		z-index: 97;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560.ButtonSelected #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 800px;
	}
}

@media (max-width: 800px)
{
	#muse_css_mq
	{
		background-color: #000320;
	}

	#bp_800.active
	{
		display: block;
	}

	#page
	{
		width: 700px;
		min-height: 591px;
	}

	#pu7808
	{
		padding-bottom: 86px;
	}

	#u7808
	{
		width: 800px;
		height: 86px;
		margin-left: -400px;
	}

	#u7816
	{
		width: 50px;
		top: 11px;
		margin-left: 293px;
	}

	#u7816_img
	{
		padding-right: 1px;
	}

	#u7832
	{
		z-index: 39;
		width: 135px;
		top: 14px;
		left: 50px;
	}

	#u7814-4
	{
		z-index: 41;
		width: 49px;
		min-height: 14px;
		top: 22px;
		left: 193px;
	}

	#u7823-5
	{
		z-index: 45;
		width: 86px;
		min-height: 14px;
		top: 22px;
		left: 248px;
	}

	#u7830-5
	{
		z-index: 50;
		width: 78px;
		min-height: 14px;
		top: 22px;
		left: 340px;
	}

	#u7841-5
	{
		z-index: 55;
		width: 66px;
		min-height: 14px;
		top: 22px;
		left: 427px;
	}

	#u7811-5
	{
		z-index: 60;
		width: 76px;
		min-height: 14px;
		top: 22px;
		left: 499px;
	}

	#u40586-5
	{
		z-index: 102;
		min-height: 16px;
		top: 68px;
	}

	#u40586-5-bw
	{
		z-index: 102;
	}

	#pu19236-4
	{
		z-index: 3;
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 97px;
		margin-left: 1px;
	}

	#u19236-4
	{
		width: 699px;
		min-height: 19px;
		font-size: 14px;
	}

	#pu53051
	{
		margin-left: 84px;
		margin-top: 4px;
	}

	#u53051
	{
		margin-top: 275px;
	}

	#u31938
	{
		width: 300px;
		left: 115px;
	}

	#u53055
	{
		margin-top: 275px;
		left: 426px;
	}

	#u53053
	{
		margin-left: 285px;
		margin-top: 14px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 647px);
	}

	#pu40290
	{
		margin-top: 14px;
		margin-left: -50px;
	}

	#u40290
	{
		margin-top: 11px;
		left: 254px;
	}

	#u43929
	{
		z-index: 15;
		width: 800px;
		position: relative;
		margin-right: -10000px;
	}

	#u7807-5
	{
		width: 226px;
		min-height: 16px;
		margin-top: 157px;
		left: 523px;
	}

	#u7819
	{
		width: 120px;
		margin-top: 19px;
		left: 59px;
	}

	#u7826-4
	{
		width: 195px;
		min-height: 47px;
		margin-top: 68px;
		left: 59px;
	}

	#u7828-4
	{
		width: 467px;
		min-height: 15px;
		margin-top: 157px;
		left: 58px;
	}

	#u7809-4
	{
		width: 519px;
		min-height: 9px;
		margin-top: 136px;
		left: 58px;
	}

	#u40601
	{
		z-index: 65;
		width: 100px;
		padding-bottom: 0px;
		margin-top: 9px;
		left: 265px;
	}

	#buttonu40349
	{
		z-index: 66;
		height: 18px;
		padding-bottom: 2px;
	}

	#buttonu40349:hover
	{
		height: 18px;
	}

	#buttonu40349.ButtonSelected
	{
		height: 18px;
	}

	#u40350-5
	{
		z-index: 67;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349:hover #u40350-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40382
	{
		z-index: 72;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 1px;
	}

	#buttonu40382:hover
	{
		margin-top: 1px;
		height: 18px;
	}

	#u40383-5
	{
		z-index: 73;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40408
	{
		z-index: 78;
		height: 18px;
		padding-bottom: 2px;
	}

	#buttonu40408:hover
	{
		margin-top: 0px;
		height: 18px;
	}

	#u40409-5
	{
		z-index: 79;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40434
	{
		z-index: 84;
		height: 18px;
		padding-bottom: 2px;
	}

	#buttonu40408.ButtonSelected,#buttonu40434:hover
	{
		margin-top: 0px;
		height: 18px;
	}

	#buttonu40434.ButtonSelected
	{
		margin-top: 0px;
		height: 18px;
	}

	#u40435-5
	{
		z-index: 85;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40460
	{
		z-index: 90;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 1px;
	}

	#buttonu40382.ButtonSelected,#buttonu40460:hover
	{
		margin-top: 1px;
		height: 18px;
	}

	#buttonu40460.ButtonSelected
	{
		margin-top: 1px;
		height: 18px;
	}

	#u40461-5
	{
		z-index: 91;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560
	{
		z-index: 96;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 1px;
	}

	#buttonu40560:hover
	{
		margin-left: 0px;
		margin-top: 1px;
		height: 18px;
	}

	#buttonu40560.ButtonSelected
	{
		margin-left: 0px;
		margin-top: 1px;
		height: 18px;
	}

	#u40561-5
	{
		z-index: 97;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560.ButtonSelected #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 700px;
	}
}

